﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.489
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Application.Web", "Application.Web\Application.Web.csproj", "{E6692D1B-A61E-4E96-B49B-02BAF25101F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Authorization.API", "Authorization.API\Authorization.API.csproj", "{81E974AD-A09D-4544-A6EB-B23AB02382AF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Accounting.API", "Accounting.API\Accounting.API.csproj", "{3DA3963D-02DB-4B0C-B07D-99A453E3B136}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KCore.Common", "common-core\KCore.Common\KCore.Common.csproj", "{706B2F16-7EA3-463C-8B43-51F347D6C4CA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E6692D1B-A61E-4E96-B49B-02BAF25101F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6692D1B-A61E-4E96-B49B-02BAF25101F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6692D1B-A61E-4E96-B49B-02BAF25101F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6692D1B-A61E-4E96-B49B-02BAF25101F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{81E974AD-A09D-4544-A6EB-B23AB02382AF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81E974AD-A09D-4544-A6EB-B23AB02382AF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81E974AD-A09D-4544-A6EB-B23AB02382AF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81E974AD-A09D-4544-A6EB-B23AB02382AF}.Release|Any CPU.Build.0 = Release|Any CPU
		{3DA3963D-02DB-4B0C-B07D-99A453E3B136}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3DA3963D-02DB-4B0C-B07D-99A453E3B136}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3DA3963D-02DB-4B0C-B07D-99A453E3B136}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3DA3963D-02DB-4B0C-B07D-99A453E3B136}.Release|Any CPU.Build.0 = Release|Any CPU
		{706B2F16-7EA3-463C-8B43-51F347D6C4CA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{706B2F16-7EA3-463C-8B43-51F347D6C4CA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{706B2F16-7EA3-463C-8B43-51F347D6C4CA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{706B2F16-7EA3-463C-8B43-51F347D6C4CA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8E73997E-4839-4CE0-B925-47352E1765FB}
	EndGlobalSection
EndGlobal
